Voting & police frontend - Bug #6661
My app post > delete icon not working.

06/06/2023 06:16 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306061815-yme0a.png

History
#1 - 06/07/2023 05:00 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/08/2023 10:10 AM - priyanka Sharma

- Status changed from Resolved to Closed
